[Koha] yaz 2.0.28: there?s no yaz-config

zero at vtr.net zero at vtr.net
Thu Dec 9 10:10:44 NZDT 2004

>From: Sebastian Krieg <sebastian.krieg at tuz-eisenach.de>
>To: koha at lists.katipo.co.nz
>Subject: [Koha] yaz 2.0.28: there?s no yaz-config
>Date: Wed, 8 Dec 2004 21:49:15 +0100
>Hello Koha,
>trying install Net:Z3950 I got the known message: 
>"ERROR: Unable to call script 'yaz-config': is YAZ installed? at Makefile.PL

Hallo Sebastian, hope this help, but when installing libyaz you must also
get and install libyaz-devel.   Other you won't get the Z 3950 server working

Hope help my little interruption...

Jose Luis D.

>Koha mailing list
>Koha at lists.katipo.co.nz

More information about the Koha mailing list